@media only screen and (min-width: 961px) {
	/*-----BODY -----*/
	body {background-color: #433636;}

/*-----WRAPPER -----*/
	#wrapper {}

/*-----CONTAINER -----*/
	#container {
		margin: 2em auto;
		border: 1px solid #3e1e10;
		background-color: #fff;
	}

/*-----HEADER -----*/


/*-----NAVigation -----*/
	#navWrapper {background-color: #88aad7;}
	nav {
		border-left: solid 1px rgba(255,255,255,0.2);
		margin: 0 2% 0px 2%;
	}	


	/*main menu items float side by side*/
	nav ul li {
		float: left;
	}
	nav ul li a { 
		display: block;
		height:35px;
		border-right: solid 1px rgba(255,255,255,0.2);
		background: none;
		font-size: .9em;
		color: rgba(255,255,255,0.7);
		padding: .7em .9em;
		text-decoration:none;
		/*transition*/
		-webkit-transition: color 0.3s linear; 
		transition: color 0.3s linear;
	}
	nav ul li a:hover {color: rgba(255,255,255,1);}
	
	
	nav ul li ul { /*rules for the sub menu items*/
		z-index:99;
		position: absolute;
		background-color: #424248;
		left: -999em; /* pushes the menu way off to the side */
		width: 10em;
	}
	nav ul li ul li { /* overides the float and line from the parent ul */
		float: none;
		border-bottom: 1px solid rgba(0,0,0,0.5);
	}
	
	nav li:hover ul { /* this displays the menus as drop downs  */
		left: auto;
	}

	nav ul a.active {background-color: rgba(255,255,255,0.2);}
	
	
	
	
	
	/*-----CONTENT -----*/
	main {width: 100%;}
	
	
	
	
	
	
	
	/*----- FOOTER -----*/


} 